<?xml version="1.0" encoding="utf-8"?>
<component size="1080,281">
  <displayList>
    <component id="n1_fzz8" name="btn_0" src="fzz843" fileName="level_btn.xml" xy="40,6" pivot="0.5,0.5"/>
    <component id="n2_fzz8" name="btn_1" src="fzz843" fileName="level_btn.xml" xy="378,6" pivot="0.5,0.5" controller="btn_state,1"/>
    <component id="n3_fzz8" name="btn_2" src="fzz843" fileName="level_btn.xml" xy="715,6" pivot="0.5,0.5" controller="btn_state,3"/>
  </displayList>
</component>